piuparts wants adequate adequate
[debian.org.git] / debian / control
index 58c497a..5b2a8e8 100644 (file)
@@ -910,7 +910,7 @@ Depends: debhelper,
        asciidoc,
        git,
        xmlto,
-       debootstrap (>= 1.0.60~bpo70),
+       debootstrap,
        debsums,
        lsb-release,
        screen,
@@ -918,7 +918,7 @@ Depends: debhelper,
        python-apt,
        python-distro-info,
        python-lzma,
-       adequate
+       adequate (>= 0.15.1~bpo8)
 Description: metapackage for piuparts-slave.debian.org
  This package depends on all the packages that are needed for the
  slaves in the piuparts.debian.org setup.